» Ubuntu » パッケージ

Error

two or more packages specified (httpd quantal)